<?php		
    foreach($menu_items as $menu_item){
        if($menu_item['active']){
            echo '<div class="box-link"><img src="/files/css/img/frontside/small-arrow.png" alt=""/>';
            switch($menu_item['type']){
                case 'article':
                    echo '<a href="/'.strtolower($this->site['lang']['skrot']).'/'.$this->site['linki_do_sitemapy']['artykul'].'/'.$menu_item['friendlyurl'].'-'.$menu_item['idelement'].'.html">'.$menu_item['elementname'].'</a>';
                    break;
                case 'gallery':
                    echo '<a href="/'.strtolower($this->site['lang']['skrot']).'/'.$this->site['linki_do_sitemapy']['galeria'].'/'.$menu_item['friendlyurl'].'-'.$menu_item['idelement'].'.html">'.$menu_item['elementname'].'</a>';
                    break;
                case 'news':
                    echo '<a href="/'.strtolower($this->site['lang']['skrot']).'/'.$this->site['linki_do_sitemapy']['news'].'/'.$menu_item['friendlyurl'].'-'.$menu_item['idelement'].'.html">'.$menu_item['elementname'].'</a>';
                    break;
                case 'none':
                    if($menu_item['friendlyurl']!=''){
                        echo '<a href="/'.strtolower($this->site['lang']['skrot']).'/'.$menu_item['friendlyurl'].'">'.$menu_item['elementname'].'</a>';
                    }else{
                        echo '<a href="/">'.$menu_item['elementname'].'</a>';
                    }
                    break;
                case 'product_category':
                    echo 'a href="/'.strtolower($this->site['lang']['skrot']).'/'.$menu_item['friendlyurl'].'.html">'.$menu_item['elementname'].'</a>';
                    break;
                case 'product':
                    echo '<a href="/'.strtolower($this->site['lang']['skrot']).'/'.$this->site['linki_do_sitemapy']['produkt'].'/'.$menu_item['friendlyurl'].'-'.$menu_item['idelement'].'.html">'.$menu_item['elementname'].'</a>';
                    break;
            }
            echo '</div>';
        }
    }
?>